## node-trysound-sax 0.2.0

=== debian/changelog ===
node-trysound-sax (0.2.0-3) unstable; urgency=medium

  * Team upload
  * Add "Rules-Requires-Root: no"
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009586)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 16:37:58 +0200

node-trysound-sax (0.2.0-2) unstable; urgency=medium

  * Mark the package as Multi-Arch: foreign following hinter.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Jan 2022 18:47:38 +0100

node-trysound-sax (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1001534)

 -- Julien Puydt <jpuydt@debian.org>  Sat, 11 Dec 2021 19:28:10 +0100
