=== debian/control ===
Source: node-trysound-sax
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13), dh-sequence-nodejs, node-tap <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/svg/sax
Vcs-Git: https://salsa.debian.org/js-team/node-trysound-sax.git
Vcs-Browser: https://salsa.debian.org/js-team/node-trysound-sax
Rules-Requires-Root: no

Package: node-trysound-sax
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Streaming XML parser (node.js module)
 This package provides an evented streaming XML parser
 in Javascript ; it is a simple tool to parse through
 an XML string to deal with RSS and other XML documents.
 .
 Node.js is an event-based server-side JavaScript engine.
