=== debian/watch ===
version=4
https://github.com/svg/sax/tags .*/v?(\d[\d\.]*)@ARCHIVE_EXT@
